.contain-to-grid .top-bar {
  max-width: 1000%; }

img.mobile-logo {
  width: 200px;
  margin-top: -4px; }

.right-small {
  border: none; }

a.menu-icon span {
  -webkit-box-shadow: 0 10px 0 1px #006838, 0 16px 0 1px #006838, 0 22px 0 1px #006838;
  box-shadow: 0px 10px 0px 1px #006838, 0px 16px 0px 1px #006838, 0px 22px 0px 1px #006838; }

.hide {
  display: block; }

@media only screen and (max-width: 960px) {
  header {
    margin-top: 45px !important; }

  .scrolled {
    display: none; }

  nav.tab-bar.fixed.show-for-medium {
    position: fixed; }

  .row section {
    padding-bottom: 3rem; }

  .title-section h1, .title-section h2 {
    font-size: 2.2rem;
    line-height: 2.2rem;
    margin-top: 0.4rem; }

  h3 {
    font-size: 1.7rem;
    line-height: 1.9rem; }

  .contact .half h3 {
    font-size: 1.8rem !important;
    line-height: 2.8rem; }

  .split-pages .half:nth-child(2) {
    padding: 0 0; }

  .about-us p {
    padding-right: 5%; }
  .about-us img {
    width: 100%; }

  img.footer-logo {
    width: 140px;
    margin-right: 300px; }

  .services .slideshow {
    padding-top: 0px;
    padding-bottom: 0px !important; }
  .services .third, .services .half {
    width: 50%; }
 }

@media only screen and (max-width: 800px) {
  header {
    height: 100%; }

  .large {
    display: none; }

  .small {
    padding-top: 30px;
    margin: 0 auto;
    text-align: center;
    display: block;
    -ms-transform: rotate(-1deg);
    /* IE 9 */
    -webkit-transform: rotate(-1deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-1deg); }
    .small img {
      width: 80%; }

  header .logo {
    position: relative;
    top: 0;
    transform: translateY(0%);
    margin: 0 auto;
    width: 200px; }
  header nav {
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 60px;
    width: 400px;
    float: right; }

  footer a {
    text-align: center !important;
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 10px; }

  img.banner {
    width: 300px;
    margin-left: -1px;
    padding: 30px 0px; }

  .row {
    padding: 2.5% 5%; }

  .about-us {
    padding-right: 0%; }

  .big-button {
    display: block; }

  .hide {
    display: none; }

  nav.tab-bar.fixed.show-for-small {
    position: fixed; }

  .third, .half {
    width: 100%; }

  .title-section .button, .title-section h5, .title-section p {
    display: none; }

  .half:nth-child(2) {
    margin-top: 40px; }

  .bettertools, .qualitytools, .detailorientated, .excellentcommunication, .safety, .betterplanthealth, .knowledgeexperience, .lenseofpriority, .ongoingtraining, .friendlyrespectfulstaff {
    display: none;
    width: 80%;
    visibility: hidden; }

  .ac-container {
    display: block; }

  .second-third {
    margin-left: 0%;
    padding-left: 0px; }

  .third-third {
    margin-left: 0%;
    padding-left: 0px; }

  .cd-faq-items {
    display: block; }

  .services .third {
    width: 50%; }

  #intro.infographic {
    padding-bottom: 5rem; }

  .row section {
    padding-bottom: 3rem; }

  .title-section h2 {
    font-size: 2.2rem;
    line-height: 2.2rem;
    margin-top: 0.4rem; }

  .contact .half h3 {
    font-size: 1.4rem !important;
    line-height: 2rem; }

  .contact .half a {
    display: inline-block; }

  img.footer-logo {
    width: 140px;
    margin-right: 300px; }

  .services .slideshow {
    padding-top: 0px;
    padding-bottom: 0px !important; }
  .services .third, .services .half {
    width: 50%; }

  span.wpcf7-list-item {
    width: 100%; }
 }

